Subject: Resolution for IESG discuss on variable - :lower/:upper underspecified

From: Alexey Melnikov <[email-masked]>
Date: Sat, 12 Nov 2005 21:15:52 +0000

During the meeting in Vancouver the WG was offered two choices on how to 
fully describe ":lower"/":upper":
1). clarify that :lower/:upper only affect US-ASCII subset of Unicode 
characters.
2). design a solution that would deal properly with all Unicode characters.

The show of hands at the meeting suggested that people support # 1 and 
nobody supported # 2. This message is to confirm this decision on the 
mailing list.

Unless somebody can come up with a technical reason why we should do # 2 
now, I would request Kjetil to update the document to implement # 1. As 
soon as this is done the document can be sent back to IESG.

Alexey

P.S. Note that 2) can always be done as an extension at a later time.